.av-menu h2.portlet-title-text {display:none;}

/***** HOME RESPONSIVE ADDS ****/

.av-banner__bg-content-up{
    background-size: auto 90% !important;
    background-position: top right !important;
    margin-bottom: 0;
    padding-top: 3em;
    background-repeat: no-repeat !important;
}
.av-banner__mobile-title {
    text-align: center;
    color: #fff;
    font-size: 21px;
    margin-top: 4em;
    margin-bottom: 1em;
    text-shadow: 0px 1px 6px rgba(0,0,0,0.2);
}
.av-button.av-button--blue{
    background: #002975;margin-top: 1em !important;
}
.av-button.av-button--blue:hover{
    background: #002975;
}

.av-menu .dropdown-menu li a.active, .av-menu .dropdown-menu li.active a {
    color: #fff;
}

#ControlMenu {
    position: fixed !important;
    top: 0 !important;
    width: 100%;
}



    .portlet > .portlet-topper {
        z-index: 17;
    }

@media screen and (min-width: 767.5px) {

    #banner.fixed-under-menu::after {
        display: inline-block;
        content: '';
        width: 100%;
        height: 0.625rem;
        position: absolute;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to right, #3023ae, #00bfde 48%, #032c77);
    }
    #main-content {
        margin-top: 71px;
    }
    #banner{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 16;
        background: #fff;
    }

    #ControlMenu + #banner{
        top:64px;
    }

    .control-menu-present #main-content {
        margin-top: 156px;
    }

    .control-menu-present .social-links {
        top: 17.5rem;
    }

}

@media screen and (max-width: 767.5px) {
    #banner.fixed-under-menu .av-header::after {
        display: inline-block;
        content: '';
        width: 100%;
        height: 0.625rem;
        position: absolute;
        bottom: -10px;
        left: 0;
        background-image: linear-gradient(to right, #3023ae, #00bfde 48%, #032c77);
    }
    #ControlMenu + #banner .av-header {
        top: 48px;
    }
}

@media screen and (max-width: 1158px) {
	.wrapper.hidden-xs {
    	display: none!important;
	}
	
	.av-banner__img.hidden-xs {
    	display: none!important;
	}
	
	.av-banner .av-banner__bg-content-up {
	    background-size: 100% auto !important;
	    background-position: center top !important;
	    margin-bottom: 0;
	    padding-top: 0;
	    padding-bottom: 5.625rem;
	    background-repeat: no-repeat !important;
	}
	
	.av-banner .av-banner__mobile-title {
	    text-align: center;
	    color: #002975;
	    font-size: 1.3125rem;
	    padding-top: 5.625rem;
	    margin-top: 0;
	    margin-bottom: 1rem;
	    text-shadow: 0px 1px 6px rgba(0, 0, 0, 0.2);
	}
	
	.av-banner .av-banner__bg-content-up .av-button {
	    display: block;
	    max-width: 12.125rem;
	    width: 100%;
	    margin: 0 auto 1rem !important;
	    font-size: 1rem !important;
	}

}

@media screen and (min-width: 1158px) {
	.av-banner .av-banner__bg-content-up.hidden-sm {
    	display: none!important;
    }
}

@media (max-width: 1158px) and (min-width: 767.5px) {
	.av-banner__bg-content-up.hidden-md {
	    display: block !important;
	}
}


.cc-cookies {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    background: rgba(0,0,0,0.7);
    z-index: 9;
    left: 0;
    text-align: center;
    padding: 1em;
    color: #fff;
    text-shadow: none;
    line-height: 1.7em;
    display: block;
}

.cookie-msg.msg-en a {
    color: #00bfde;
    font-weight: bold;
    text-shadow: 0px 0px 2px #000;
    font-size: 1rem;
    line-height: 8px;
}

a.av-button.cc-cookie-accept{
    color: #fff;
    text-shadow: none;
}


/* ** */
.lfr-configurator-visibility{
    opacity: 1 !important;
}
.lfr-configurator-visibility .portlet-content {
    opacity: 0.5 !important;
}




a, button{
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}